[frmmBoot]
FormVersion=0
ShowCmd=1
Flags=0
PixelsPerInch=96
MinMaxPos(1440x900)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(1440x900)=261,175,750,564
NormPos=261,175,750,564
CheckBoxClose_Checked=FALSE
OpenDialog1_InitialDir=
OpenDialog1_FileName=D:\Dizzy\Projects\Breeze\Code\18F25J50\Blink.hex
MCUComboBox_ItemIndex=-1

